/*
body::before {
	content:"NORMAL";
	z-index:999999999;
	position:fixed;
	top:0;
	left:50%;
	background-color:red;
	color:#fff;
	padding:5px 20px;
}
*/

.node-type-embedded-campaign-homepage  #graduate-homepage-container {

	position:relative;
	height: 625px;
    overflow: hidden;
}


.graduate-menu {
/*	top: 539px;*/
}



.graduate-menu ul.menu li{
	width: 14%;
}	

.graduate-menu ul.menu li.active {
	width: 50%;
}	


.node-type-embedded-campaign-homepage  .profile blockquote:before {
    font-size: 4vw;
}



.node-type-embedded-campaign-homepage  .profile blockquote {
    font-size: 1.3em;
    line-height: 110%;
	padding-top:40px;
	
}



.graduate-footer {
    background: #fff;
}



.graduate-footer .content {
  display: flex;
  justify-content: center;
  align-items: center;
}

.graduate-footer .graduate-top100,
.graduate-footer .grad-logo {
	clear:left;
}

/*A day in the life of a graduate page*/

.page-node-126816 .profile-details {
	width:550px;
} 

.page-node-126816 .profile h2  { 
	font-size: 1.4em;
	padding-top: 0px !important;
}

.page-node-126816 .profile  {
	height:230px;
}

#profile-more-shilo,
#profile-more-sapphire {
	font-size:1.5em;
}

.more-text {
	font-size:2em;
}

.visit  h3 {
	margin-top: 215px;
}

#a1:before,
#a2:before,
#a3:before {
content:"";
display:block;
height:120px; /* fixed header height*/
margin:-120px 0 0; /* negative fixed header height */
visibility: hidden; 
}




/* Try page view layout */
.grad-main-content-block {
    margin-top: 80px;
}

section.gradmain {
	display: -webkit-flex;
    display: flex;
	flex-wrap: nowrap;
	flex-direction: row;

}

aside.layout-left {
	order: 0;
	width:15%;
	margin-right: 20px;
	position: -webkit-sticky;
    position: sticky;
    top: 0;
	padding-top:30px;
    align-self: flex-start;
	height: 100vh;
}
.grad-content {
	order: 1;
	width:65%;
	position: relative;
    top: -90px;

}
aside.layout-right {
	order: 2;
	width:20%;
	padding-left:20px;
	position: -webkit-sticky;
    position: sticky;
    top: 0;
	padding-top:30px;
	align-self: flex-start;
	display: block;
	height: 100vh;

}


section.gradmain aside.layout-left:before {
    content: "";
    background-color: #E7E7E7;
    position: absolute;
    left: -70px;
    top: -40px;
    width: 70px;
    height: 108.5vh;
    border-top-left-radius: 30px;
}

section.gradmain aside.layout-right:after {
    content: "";
    background-color: #E7E7E7;
    position: absolute;
    right: -70px;
    top: -40px;
    width: 70px;
    height: 107.5vh;
    border-top-right-radius: 30px;
}

@media all and (-ms-high-contrast:none)
{
	section.gradmain aside.layout-left:before,
	section.gradmain aside.layout-right:after {
		display: none;
	}

}
